> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Tweet thread

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">1 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I want to make an API call to https://api.keyapi.ai/v1/twitter/tweet_thread.

Please help me write code to make this API call and handle the response appropriately. Include error handling and best practices.

Here are the details:

Endpoint: GET https://api.keyapi.ai/v1/twitter/tweet_thread

Description: Tweet thread

Required Headers:
--header 'Authorization: Bearer <YOUR_API_KEY>'

Parameters:
- id (Required): . Example: 1738106896777699464
- cursor (Optional): 

Example Response:
{
"code": 0,
"message": "success",
"data": {
"likes": 195501,
"display_text": "Starship Flight 3 static fire test",
"created_at": "Fri Dec 22 07:59:11 +0000 2023",
"status": "active",
"text": "Starship Flight 3 static fire test https://t.co/7HvFYvyQa3",
"retweets": 14535,
"bookmarks": 965,
"quotes": 961,
"replies": 9298,
"lang": "en",
"source": "<a href=\"http://twitter.com/download/iphone\" rel=\"nofollow\">Twitter for iPhone</a>",
"views": "23060533",
"conversation_id": "1738106896777699464",
"entities": {
  "hashtags": [],
  "media": [
    {
      "display_url": "pic.x.com/7HvFYvyQa3",
      "expanded_url": "https://x.com/elonmusk/status/1738106896777699464/photo/1",
      "ext_media_availability": {
        "status": "Available"
      },
      "features": {
        "large": {
          "faces": []
        },
        "medium": {
          "faces": []
        },
        "orig": {
          "faces": []
        },
        "small": {
          "faces": []
        }
      },
      "id_str": "1738106891375382528",
      "indices": [
        35,
        58
      ],
      "media_key": "3_1738106891375382528",
      "media_results": {
        "result": {
          "media_key": "3_1738106891375382528"
        }
      },
      "media_url_https": "https://pbs.twimg.com/media/GB7_AkIWkAAMFBS.jpg",
      "original_info": {
        "focus_rects": [
          {
            "h": 765,
            "w": 1366,
            "x": 0,
            "y": 181
          },
          {
            "h": 1366,
            "w": 1366,
            "x": 0,
            "y": 0
          },
          {
            "h": 1557,
            "w": 1366,
            "x": 0,
            "y": 0
          },
          {
            
... (truncated)`)}
    >
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/twitter.openapi.json GET /v1/twitter/tweet_thread
openapi: 3.0.1
info:
  title: Twitter/X API english documentation
  description: >-
    The english reference documentation of the Twitter/X API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Twitter/X
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/twitter/tweet_thread:
    get:
      tags: []
      summary: Tweet thread
      parameters:
        - name: id
          in: query
          description: ''
          required: true
          example: '1738106896777699464'
          schema:
            type: string
            example: '1738106896777699464'
        - name: cursor
          in: query
          description: ''
          required: false
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  likes: 195501
                  display_text: Starship Flight 3 static fire test
                  created_at: Fri Dec 22 07:59:11 +0000 2023
                  status: active
                  text: Starship Flight 3 static fire test https://t.co/7HvFYvyQa3
                  retweets: 14535
                  bookmarks: 965
                  quotes: 961
                  replies: 9298
                  lang: en
                  source: >-
                    <a href="http://twitter.com/download/iphone"
                    rel="nofollow">Twitter for iPhone</a>
                  views: '23060533'
                  conversation_id: '1738106896777699464'
                  entities:
                    hashtags: []
                    media:
                      - display_url: pic.x.com/7HvFYvyQa3
                        expanded_url: >-
                          https://x.com/elonmusk/status/1738106896777699464/photo/1
                        ext_media_availability:
                          status: Available
                        features:
                          large:
                            faces: []
                          medium:
                            faces: []
                          orig:
                            faces: []
                          small:
                            faces: []
                        id_str: '1738106891375382528'
                        indices:
                          - 35
                          - 58
                        media_key: '3_1738106891375382528'
                        media_results:
                          result:
                            media_key: '3_1738106891375382528'
                        media_url_https: https://pbs.twimg.com/media/GB7_AkIWkAAMFBS.jpg
                        original_info:
                          focus_rects:
                            - h: 765
                              w: 1366
                              x: 0
                              'y': 181
                            - h: 1366
                              w: 1366
                              x: 0
                              'y': 0
                            - h: 1557
                              w: 1366
                              x: 0
                              'y': 0
                            - h: 2048
                              w: 1024
                              x: 0
                              'y': 0
                            - h: 2048
                              w: 1366
                              x: 0
                              'y': 0
                          height: 2048
                          width: 1366
                        sizes:
                          large:
                            h: 2048
                            resize: fit
                            w: 1366
                          medium:
                            h: 1200
                            resize: fit
                            w: 800
                          small:
                            h: 680
                            resize: fit
                            w: 454
                          thumb:
                            h: 150
                            resize: crop
                            w: 150
                        type: photo
                        url: https://t.co/7HvFYvyQa3
                    symbols: []
                    timestamps: []
                    urls: []
                    user_mentions: []
                  initial_tweets: null
                  author:
                    rest_id: '44196397'
                    name: Elon Musk
                    screen_name: elonmusk
                    image: >-
                      https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                    blue_verified: true
                    description: https://t.co/dDtDyVssfm
                    sub_count: 239955729
                  media: null
                  id: '1738106896777699464'
                  thread:
                    - likes: 811
                      created_at: Fri Dec 22 08:01:21 +0000 2023
                      status: active
                      text: >-
                        @elonmusk Gratitude is a musk thank you Elon
                        https://t.co/8u6rbvMYKp
                      retweets: 68
                      bookmarks: 4
                      quotes: 2
                      display_text: Gratitude is a musk thank you Elon
                      replies: 113
                      lang: en
                      views: '56910'
                      conversation_id: '1738106896777699464'
                      id: '1738107442452381976'
                      author:
                        rest_id: '2800216425'
                        name: THE CHELSEA FORUM
                        screen_name: TheChelseaForum
                        description: >-
                          The Chelsea Forum ◇|◇ A community where all Chelsea
                          fans call their home! 💙
                        image: >-
                          https://pbs.twimg.com/profile_images/2030605354267025408/ND29IXzP_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 264470
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/8u6rbvMYKp
                            expanded_url: >-
                              https://x.com/TheChelseaForum/status/1738107442452381976/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 182
                                    w: 182
                                    x: 212
                                    'y': 20
                              medium:
                                faces:
                                  - h: 182
                                    w: 182
                                    x: 212
                                    'y': 20
                              orig:
                                faces:
                                  - h: 182
                                    w: 182
                                    x: 212
                                    'y': 20
                              small:
                                faces:
                                  - h: 182
                                    w: 182
                                    x: 212
                                    'y': 20
                            id_str: '1738107408629542912'
                            indices:
                              - 45
                              - 68
                            media_key: '3_1738107408629542912'
                            media_results:
                              result:
                                media_key: '3_1738107408629542912'
                            media_url_https: https://pbs.twimg.com/media/GB7_erDWsAAeTs2.jpg
                            original_info:
                              focus_rects:
                                - h: 357
                                  w: 638
                                  x: 0
                                  'y': 252
                                - h: 637
                                  w: 637
                                  x: 1
                                  'y': 0
                                - h: 637
                                  w: 559
                                  x: 79
                                  'y': 0
                                - h: 637
                                  w: 319
                                  x: 271
                                  'y': 0
                                - h: 637
                                  w: 638
                                  x: 0
                                  'y': 0
                              height: 637
                              width: 638
                            sizes:
                              large:
                                h: 637
                                resize: fit
                                w: 638
                              medium:
                                h: 637
                                resize: fit
                                w: 638
                              small:
                                h: 637
                                resize: fit
                                w: 638
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/8u6rbvMYKp
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_erDWsAAeTs2.jpg
                            id: '1738107408629542912'
                    - likes: 166
                      created_at: Fri Dec 22 08:24:30 +0000 2023
                      status: active
                      text: >-
                        @elonmusk "We don't want to be one of those
                        single-planet species; we want to be a multi-planet
                        species"


                        ~ Elon Musk https://t.co/ieZ2JJxW7A
                      retweets: 10
                      bookmarks: 5
                      quotes: 0
                      display_text: >-
                        "We don't want to be one of those single-planet species;
                        we want to be a multi-planet species"


                        ~ Elon Musk
                      replies: 36
                      lang: en
                      views: '23551'
                      conversation_id: '1738106896777699464'
                      id: '1738113270286860522'
                      author:
                        rest_id: '2539091210'
                        name: Success Minded
                        screen_name: _SuccessMinded_
                        description: |-
                          Thoughts, Motivational Quotes & Self-Help Tips.

                          💯FOLLOW TO BECOME YOUR BEST SELF💯
                        image: >-
                          https://pbs.twimg.com/profile_images/1530799722650341376/3S7y1ujh_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 820745
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/ieZ2JJxW7A
                            expanded_url: >-
                              https://x.com/_SuccessMinded_/status/1738113270286860522/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 365
                                    w: 365
                                    x: 711
                                    'y': 216
                              medium:
                                faces:
                                  - h: 243
                                    w: 243
                                    x: 474
                                    'y': 144
                              orig:
                                faces:
                                  - h: 365
                                    w: 365
                                    x: 711
                                    'y': 216
                              small:
                                faces:
                                  - h: 137
                                    w: 137
                                    x: 268
                                    'y': 81
                            id_str: '1738113231950843904'
                            indices:
                              - 118
                              - 141
                            media_key: '3_1738113231950843904'
                            media_results:
                              result:
                                media_key: '3_1738113231950843904'
                            media_url_https: https://pbs.twimg.com/media/GB8ExonWEAAuR5C.jpg
                            original_info:
                              focus_rects:
                                - h: 1008
                                  w: 1800
                                  x: 0
                                  'y': 0
                                - h: 1200
                                  w: 1200
                                  x: 255
                                  'y': 0
                                - h: 1200
                                  w: 1053
                                  x: 329
                                  'y': 0
                                - h: 1200
                                  w: 600
                                  x: 555
                                  'y': 0
                                - h: 1200
                                  w: 1800
                                  x: 0
                                  'y': 0
                              height: 1200
                              width: 1800
                            sizes:
                              large:
                                h: 1200
                                resize: fit
                                w: 1800
                              medium:
                                h: 800
                                resize: fit
                                w: 1200
                              small:
                                h: 453
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/ieZ2JJxW7A
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB8ExonWEAAuR5C.jpg
                            id: '1738113231950843904'
                    - likes: 114
                      created_at: Fri Dec 22 08:00:38 +0000 2023
                      status: active
                      text: '@elonmusk 🚀'
                      retweets: 6
                      bookmarks: 1
                      quotes: 0
                      display_text: 🚀
                      replies: 34
                      lang: qme
                      views: '10975'
                      conversation_id: '1738106896777699464'
                      id: '1738107263477514370'
                      author:
                        rest_id: '1389913567671975937'
                        name: DogeDesigner
                        screen_name: cb_doge
                        description: ''
                        image: >-
                          https://pbs.twimg.com/profile_images/1498070100393754625/C2V-fbll_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 1862405
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 90
                      created_at: Fri Dec 22 08:02:22 +0000 2023
                      status: active
                      text: >-
                        @elonmusk That is so beautiful. So happy to see progress
                        on IFT3.
                      retweets: 3
                      bookmarks: 0
                      quotes: 0
                      display_text: That is so beautiful. So happy to see progress on IFT3.
                      replies: 13
                      lang: en
                      views: '16415'
                      conversation_id: '1738106896777699464'
                      id: '1738107700742148185'
                      author:
                        rest_id: '1522405142888255488'
                        name: Penny2x
                        screen_name: imPenny2x
                        description: >-
                          American as f🇺🇸ck. Never lie. Tech, culture, family,
                          and the Elon ecosystem. $TSLA.
                        image: >-
                          https://pbs.twimg.com/profile_images/2008597896032309249/sTx9-Sf9_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 136195
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 78
                      created_at: Fri Dec 22 08:33:59 +0000 2023
                      status: active
                      text: '@elonmusk 🚀🚀🫶 https://t.co/8QkMMKnYCT'
                      retweets: 3
                      bookmarks: 0
                      quotes: 1
                      display_text: 🚀🚀🫶
                      replies: 7
                      lang: qme
                      views: '3505'
                      conversation_id: '1738106896777699464'
                      id: '1738115654136266820'
                      author:
                        rest_id: '1428789207825256453'
                        name: Optimus
                        screen_name: TeslaAIBot
                        description: >-
                          My name is Optimus • parody • All subscribers will get
                          a follow from me  • DISCLAIMER: This account is not
                          affiliated with any meme coins • Buy me a coffee 👇
                        image: >-
                          https://pbs.twimg.com/profile_images/2008398195534041088/xlqyQmLl_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 144520
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/8QkMMKnYCT
                            expanded_url: >-
                              https://x.com/TeslaAIBot/status/1738115654136266820/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces: []
                              medium:
                                faces: []
                              orig:
                                faces: []
                              small:
                                faces: []
                            id_str: '1738115639321980928'
                            indices:
                              - 14
                              - 37
                            media_key: '3_1738115639321980928'
                            media_results:
                              result:
                                media_key: '3_1738115639321980928'
                            media_url_https: https://pbs.twimg.com/media/GB8G9wxWcAASLPv.jpg
                            original_info:
                              focus_rects:
                                - h: 1530
                                  w: 2732
                                  x: 0
                                  'y': 2204
                                - h: 2732
                                  w: 2732
                                  x: 0
                                  'y': 1364
                                - h: 3114
                                  w: 2732
                                  x: 0
                                  'y': 982
                                - h: 4096
                                  w: 2048
                                  x: 307
                                  'y': 0
                                - h: 4096
                                  w: 2732
                                  x: 0
                                  'y': 0
                              height: 4096
                              width: 2732
                            sizes:
                              large:
                                h: 2048
                                resize: fit
                                w: 1366
                              medium:
                                h: 1200
                                resize: fit
                                w: 800
                              small:
                                h: 680
                                resize: fit
                                w: 454
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/8QkMMKnYCT
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB8G9wxWcAASLPv.jpg
                            id: '1738115639321980928'
                    - likes: 77
                      created_at: Fri Dec 22 08:01:08 +0000 2023
                      status: active
                      text: '@elonmusk https://t.co/JdSse6Hsee'
                      retweets: 3
                      bookmarks: 0
                      quotes: 1
                      display_text: ''
                      replies: 1
                      lang: qme
                      views: '5263'
                      conversation_id: '1738106896777699464'
                      id: '1738107387708391435'
                      author:
                        rest_id: '1395859200006311939'
                        name: Q ™️
                        screen_name: QTHESTORMM
                        description: THE CREATOR
                        image: >-
                          https://pbs.twimg.com/profile_images/2023764438713856004/sOm8oUBS_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 292151
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/JdSse6Hsee
                            expanded_url: >-
                              https://x.com/QTHESTORMM/status/1738107387708391435/photo/1
                            ext_alt_text: Elon Musk This Is Fine GIF
                            ext_media_availability:
                              status: Available
                            id_str: '1738107381832159232'
                            indices:
                              - 10
                              - 33
                            media_key: '16_1738107381832159232'
                            media_results:
                              result:
                                media_key: '16_1738107381832159232'
                            media_url_https: >-
                              https://pbs.twimg.com/tweet_video_thumb/GB7_dHOXEAAn6sb.jpg
                            original_info:
                              focus_rects: []
                              height: 498
                              width: 378
                            sizes:
                              large:
                                h: 498
                                resize: fit
                                w: 378
                              medium:
                                h: 498
                                resize: fit
                                w: 378
                              small:
                                h: 498
                                resize: fit
                                w: 378
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: animated_gif
                            url: https://t.co/JdSse6Hsee
                            video_info:
                              aspect_ratio:
                                - 63
                                - 83
                              variants:
                                - bitrate: 0
                                  content_type: video/mp4
                                  url: >-
                                    https://video.twimg.com/tweet_video/GB7_dHOXEAAn6sb.mp4
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/tweet_video_thumb/GB7_dHOXEAAn6sb.jpg
                            variants:
                              - bitrate: 0
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/tweet_video/GB7_dHOXEAAn6sb.mp4
                            aspect_ratio:
                              - 63
                              - 83
                            duration: null
                            original_info:
                              focus_rects: []
                              height: 498
                              width: 378
                            id: '1738107381832159232'
                    - likes: 71
                      created_at: Fri Dec 22 08:15:49 +0000 2023
                      status: active
                      text: '@elonmusk Go to bed'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Go to bed
                      replies: 13
                      lang: en
                      views: '8299'
                      conversation_id: '1738106896777699464'
                      id: '1738111084899512744'
                      author:
                        rest_id: '463308798'
                        name: So it Goes…
                        screen_name: sogoesit_
                        description: >-
                          Followed by way too many people. Oregon Trail
                          Generation. 99% of what I say is sarcasm.
                        image: >-
                          https://pbs.twimg.com/profile_images/1982177260292448256/54vYjoZp_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 171758
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 57
                      created_at: Fri Dec 22 08:01:03 +0000 2023
                      status: active
                      text: '@elonmusk Too hot this happened https://t.co/HsSR0YYcR7'
                      retweets: 3
                      bookmarks: 1
                      quotes: 0
                      display_text: Too hot this happened
                      replies: 15
                      lang: en
                      views: '13915'
                      conversation_id: '1738106896777699464'
                      id: '1738107366195732864'
                      author:
                        rest_id: '3352924487'
                        name: Epik
                        screen_name: EpikNFT
                        description: >-
                          creat⦿⦿r and artist @grinnznft • collect⦿⦿r • build⦿⦿r
                          @thepatrunos
                        image: >-
                          https://pbs.twimg.com/profile_images/1967690344511729664/ca9udm-Z_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 42907
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/HsSR0YYcR7
                            expanded_url: >-
                              https://x.com/EpikNFT/status/1738107366195732864/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 496
                                    'y': 573
                              medium:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 496
                                    'y': 573
                              orig:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 496
                                    'y': 573
                              small:
                                faces:
                                  - h: 44
                                    w: 44
                                    x: 365
                                    'y': 422
                            id_str: '1738107358125903872'
                            indices:
                              - 32
                              - 55
                            media_key: '3_1738107358125903872'
                            media_results:
                              result:
                                media_key: '3_1738107358125903872'
                            media_url_https: https://pbs.twimg.com/media/GB7_bu6WUAApGoR.jpg
                            original_info:
                              focus_rects:
                                - h: 464
                                  w: 828
                                  x: 0
                                  'y': 0
                                - h: 828
                                  w: 828
                                  x: 0
                                  'y': 0
                                - h: 923
                                  w: 810
                                  x: 18
                                  'y': 0
                                - h: 923
                                  w: 462
                                  x: 207
                                  'y': 0
                                - h: 923
                                  w: 828
                                  x: 0
                                  'y': 0
                              height: 923
                              width: 828
                            sizes:
                              large:
                                h: 923
                                resize: fit
                                w: 828
                              medium:
                                h: 923
                                resize: fit
                                w: 828
                              small:
                                h: 680
                                resize: fit
                                w: 610
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/HsSR0YYcR7
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_bu6WUAApGoR.jpg
                            id: '1738107358125903872'
                    - likes: 35
                      created_at: Fri Dec 22 08:06:55 +0000 2023
                      status: active
                      text: '@elonmusk https://t.co/2ZXlT9oIX3'
                      retweets: 2
                      bookmarks: 0
                      quotes: 1
                      display_text: ''
                      replies: 1
                      lang: qme
                      views: '3024'
                      conversation_id: '1738106896777699464'
                      id: '1738108842440073641'
                      author:
                        rest_id: '1321920913328107520'
                        name: Megagem 💎
                        screen_name: MAGAGEM1
                        description: >-
                          Aussie for ONE NATION 🇦🇺🔥

                          Trump MAGA - Licensed to Meme - Pronouns: ULTRA/MEGA
                          #BlackOpal 😎
                        image: >-
                          https://pbs.twimg.com/profile_images/1836709738068992000/5BQkR6dA_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 43422
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/2ZXlT9oIX3
                            expanded_url: >-
                              https://x.com/MAGAGEM1/status/1738108842440073641/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces: []
                              medium:
                                faces: []
                              orig:
                                faces: []
                              small:
                                faces: []
                            id_str: '1738108840137441280'
                            indices:
                              - 10
                              - 33
                            media_key: '3_1738108840137441280'
                            media_results:
                              result:
                                media_key: '3_1738108840137441280'
                            media_url_https: https://pbs.twimg.com/media/GB8Ax_1bwAAhlli.jpg
                            original_info:
                              focus_rects:
                                - h: 605
                                  w: 1080
                                  x: 0
                                  'y': 0
                                - h: 1080
                                  w: 1080
                                  x: 0
                                  'y': 0
                                - h: 1227
                                  w: 1076
                                  x: 4
                                  'y': 0
                                - h: 1227
                                  w: 614
                                  x: 275
                                  'y': 0
                                - h: 1227
                                  w: 1080
                                  x: 0
                                  'y': 0
                              height: 1227
                              width: 1080
                            sizes:
                              large:
                                h: 1227
                                resize: fit
                                w: 1080
                              medium:
                                h: 1200
                                resize: fit
                                w: 1056
                              small:
                                h: 680
                                resize: fit
                                w: 599
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/2ZXlT9oIX3
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB8Ax_1bwAAhlli.jpg
                            id: '1738108840137441280'
                    - likes: 36
                      created_at: Fri Dec 22 10:49:40 +0000 2023
                      status: active
                      text: >-
                        @elonmusk Starship means serious business. This photo
                        magnifies that with its beautiful fierceness.
                      retweets: 1
                      bookmarks: 0
                      quotes: 0
                      display_text: >-
                        Starship means serious business. This photo magnifies
                        that with its beautiful fierceness.
                      replies: 2
                      lang: en
                      views: '5129'
                      conversation_id: '1738106896777699464'
                      id: '1738149799021449281'
                      author:
                        rest_id: '1233929232432205827'
                        name: Gail Alfar
                        screen_name: gailalfaratx
                        description: >-
                          🚀 Whats Up Tesla | Starbase road-tripper | Giga Texas
                          sand artist | Mom of five amazing humans —
                          https://t.co/1pIdyh2LPs
                        image: >-
                          https://pbs.twimg.com/profile_images/2044275608419508224/eymCICDg_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 142782
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 27
                      created_at: Fri Dec 22 15:06:27 +0000 2023
                      status: active
                      text: '@elonmusk Grok!'
                      retweets: 4
                      bookmarks: 0
                      quotes: 0
                      display_text: Grok!
                      replies: 18
                      lang: en
                      views: '3999'
                      conversation_id: '1738106896777699464'
                      id: '1738214423960093161'
                      author:
                        rest_id: '274334177'
                        name: Anndy Lian
                        screen_name: anndylian
                        description: >-
                          Thought Leader, Intergovernmental Blockchain Advisor,
                          Investor & Best-Selling Author 🙏 DM IS OPEN FOR
                          SUBSCRIBERS ONLY.
                        image: >-
                          https://pbs.twimg.com/profile_images/1925414545079844864/ki75U17-_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 194556
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 35
                      created_at: Fri Dec 22 08:00:04 +0000 2023
                      status: active
                      text: '@elonmusk Starship Flight 3 is amazing.'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Starship Flight 3 is amazing.
                      replies: 9
                      lang: en
                      views: '14808'
                      conversation_id: '1738106896777699464'
                      id: '1738107121928114204'
                      author:
                        rest_id: '1431423782900621314'
                        name: fity.eth
                        screen_name: Fityeth
                        description: >-
                          Crypto degen | Daily alpha + memes | Apes strong
                          together  | Not financial advice
                        image: >-
                          https://pbs.twimg.com/profile_images/2036548995947134976/1myihBd2_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 115627
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 28
                      created_at: Fri Dec 22 10:10:40 +0000 2023
                      status: active
                      text: >-
                        @elonmusk Is it just me or does it look like a big giant
                        …..🤭
                      retweets: 2
                      bookmarks: 0
                      quotes: 1
                      display_text: Is it just me or does it look like a big giant …..🤭
                      replies: 24
                      lang: en
                      views: '7938'
                      conversation_id: '1738106896777699464'
                      id: '1738139987391267206'
                      author:
                        rest_id: '1109152011348557824'
                        name: Gretchen Smith🇺🇸
                        screen_name: GretchenPSmith
                        description: >-
                          John 3:16 No where to turn but Jesus. Divorce is Hell.
                          Air Force veteran. One Nation Under God. The American
                          Way Of Life. Gym is my therapy. Founder @codeofvets
                        image: >-
                          https://pbs.twimg.com/profile_images/2050607311756898304/mr1-fybn_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 295692
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 31
                      created_at: Fri Dec 22 08:01:08 +0000 2023
                      status: active
                      text: '@elonmusk Looks like XRP 🚀'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Looks like XRP 🚀
                      replies: 7
                      lang: en
                      views: '12339'
                      conversation_id: '1738106896777699464'
                      id: '1738107386445856970'
                      author:
                        rest_id: '944462285573099520'
                        name: XRPcryptowolf
                        screen_name: XRPcryptowolf
                        description: >-
                          📧 EMAIL= xcryptow@gmail.com | https://t.co/PAnr2NvrS1
                          | https://t.co/8uybiRz2Rt | https://t.co/QqlVXX0Z21 |
                          (Click The Link)👇👇👇
                        image: >-
                          https://pbs.twimg.com/profile_images/1129071725033992193/o_h5nW2x_normal.png
                        blue_verified: true
                        can_dm: true
                        sub_count: 432669
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 24
                      created_at: Fri Dec 22 08:09:39 +0000 2023
                      status: active
                      text: '@elonmusk Such beautiful 🤩'
                      retweets: 2
                      bookmarks: 6
                      quotes: 0
                      display_text: Such beautiful 🤩
                      replies: 7
                      lang: en
                      views: '7474'
                      conversation_id: '1738106896777699464'
                      id: '1738109530326684119'
                      author:
                        rest_id: '1448003698689445896'
                        name: Marvin Inu
                        screen_name: Marvin_Inu
                        description: >-
                          Hey fren! It’s $MARVIN, an internet meme originated in
                          2021 based on @elonmusk’s bossy Havanese dog!🐶
                        image: >-
                          https://pbs.twimg.com/profile_images/1609498298943000576/tj4N3hPo_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 53520
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 23
                      created_at: Fri Dec 22 08:00:05 +0000 2023
                      status: active
                      text: '@elonmusk Nice 👍'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Nice 👍
                      replies: 6
                      lang: en
                      views: '10033'
                      conversation_id: '1738106896777699464'
                      id: '1738107123916046388'
                      author:
                        rest_id: '1046250140313505792'
                        name: MrHumanity
                        screen_name: MrHumanityGives
                        description: >-
                          I give CASH to teammates. #TeamHumanity ~ Your French
                          Fries are at risk of me eating them.
                        image: >-
                          https://pbs.twimg.com/profile_images/1501939247481118730/PIqzZW20_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 234227
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 17
                      created_at: Fri Dec 22 08:01:15 +0000 2023
                      status: active
                      text: '@elonmusk 🤣🤣🤣 https://t.co/OwbjOFKByu'
                      retweets: 2
                      bookmarks: 1
                      quotes: 1
                      display_text: 🤣🤣🤣
                      replies: 3
                      lang: qme
                      views: '1610'
                      conversation_id: '1738106896777699464'
                      id: '1738107418892980714'
                      author:
                        rest_id: '17050482'
                        name: Adam Lowisz X Meetup 🇺🇸🇵🇱🇪🇺🇬🇧🇺🇦
                        screen_name: AdamLowisz
                        description: >-
                          Organizing Adam's X Meetups and other events. Click
                          follow! Visit https://t.co/UMpXgz27hD for the next
                          event. Volunteer and help @ElonMusk make X a force for
                          good
                        image: >-
                          https://pbs.twimg.com/profile_images/1978953232698290176/EdCIw3PO_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 53201
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/OwbjOFKByu
                            expanded_url: >-
                              https://x.com/AdamLowisz/status/1738107418892980714/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces: []
                              medium:
                                faces: []
                              orig:
                                faces: []
                              small:
                                faces: []
                            id_str: '1738107417039196160'
                            indices:
                              - 14
                              - 37
                            media_key: '3_1738107417039196160'
                            media_results:
                              result:
                                media_key: '3_1738107417039196160'
                            media_url_https: https://pbs.twimg.com/media/GB7_fKYX0AAuVMy.jpg
                            original_info:
                              focus_rects:
                                - h: 605
                                  w: 1080
                                  x: 0
                                  'y': 0
                                - h: 1030
                                  w: 1030
                                  x: 0
                                  'y': 0
                                - h: 1030
                                  w: 904
                                  x: 0
                                  'y': 0
                                - h: 1030
                                  w: 515
                                  x: 148
                                  'y': 0
                                - h: 1030
                                  w: 1080
                                  x: 0
                                  'y': 0
                              height: 1030
                              width: 1080
                            sizes:
                              large:
                                h: 1030
                                resize: fit
                                w: 1080
                              medium:
                                h: 1030
                                resize: fit
                                w: 1080
                              small:
                                h: 649
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/OwbjOFKByu
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_fKYX0AAuVMy.jpg
                            id: '1738107417039196160'
                    - likes: 19
                      created_at: Fri Dec 22 08:01:27 +0000 2023
                      status: active
                      text: '@elonmusk Let''s go Doge 🚀 https://t.co/zFWcDXqbT0'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Let's go Doge 🚀
                      replies: 0
                      lang: en
                      views: '1783'
                      conversation_id: '1738106896777699464'
                      id: '1738107468172185723'
                      author:
                        rest_id: '1362137952470462469'
                        name: TheÐogeGlory
                        screen_name: GloryDoge
                        description: >-
                          USAF Vet | Epic Grok creations every day → follow for
                          non-stop laughs
                        image: >-
                          https://pbs.twimg.com/profile_images/2004943502153842688/zCti5MeH_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 46855
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/zFWcDXqbT0
                            expanded_url: >-
                              https://x.com/GloryDoge/status/1738107468172185723/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 852
                                    'y': 831
                              medium:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 852
                                    'y': 831
                              orig:
                                faces:
                                  - h: 60
                                    w: 60
                                    x: 852
                                    'y': 831
                              small:
                                faces:
                                  - h: 39
                                    w: 39
                                    x: 565
                                    'y': 551
                            id_str: '1738107465924059136'
                            indices:
                              - 26
                              - 49
                            media_key: '3_1738107465924059136'
                            media_results:
                              result:
                                media_key: '3_1738107465924059136'
                            media_url_https: https://pbs.twimg.com/media/GB7_iAfboAAVE_W.jpg
                            original_info:
                              focus_rects:
                                - h: 573
                                  w: 1024
                                  x: 0
                                  'y': 451
                                - h: 1024
                                  w: 1024
                                  x: 0
                                  'y': 0
                                - h: 1024
                                  w: 898
                                  x: 126
                                  'y': 0
                                - h: 1024
                                  w: 512
                                  x: 435
                                  'y': 0
                                - h: 1024
                                  w: 1024
                                  x: 0
                                  'y': 0
                              height: 1024
                              width: 1024
                            sizes:
                              large:
                                h: 1024
                                resize: fit
                                w: 1024
                              medium:
                                h: 1024
                                resize: fit
                                w: 1024
                              small:
                                h: 680
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/zFWcDXqbT0
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_iAfboAAVE_W.jpg
                            id: '1738107465924059136'
                    - likes: 8
                      created_at: Fri Dec 22 08:00:13 +0000 2023
                      status: active
                      text: '@elonmusk Is Elon Musk A White Hat Double?'
                      retweets: 5
                      bookmarks: 0
                      quotes: 0
                      display_text: Is Elon Musk A White Hat Double?
                      replies: 5
                      lang: en
                      views: '1567'
                      conversation_id: '1738106896777699464'
                      id: '1738107159643029832'
                      author:
                        rest_id: '1595537956751740928'
                        name: Not Op Cue
                        screen_name: NotOpCue
                        description: >-
                          𓂀 Lift The Veil; Open Your Eyes 𓂀

                          🔍 Coach, Consult & Counsel 📱 Connect 🔄 Share My
                          Over 🎯 Censored RedPilling Articles 💊 Support The
                          Mission 🙏🏽🔗🔽
                        image: >-
                          https://pbs.twimg.com/profile_images/1631354771419324430/on0gNr4o_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 189193
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 16
                      created_at: Fri Dec 22 08:12:57 +0000 2023
                      status: active
                      text: '@elonmusk https://t.co/PqFgrlZleq'
                      retweets: 1
                      bookmarks: 0
                      quotes: 0
                      display_text: ''
                      replies: 0
                      lang: qme
                      views: '1145'
                      conversation_id: '1738106896777699464'
                      id: '1738110362116039140'
                      author:
                        rest_id: '1392385621243535361'
                        name: QUACK
                        screen_name: RichQuack
                        description: >-
                          $QUACK fka RichQUACK - Beyond the hype. Beyond the
                          memes. The OG meme cult on BNB Chain since before it
                          was cool (2021).


                          Get in, we're building. Probably. 😉
                        image: >-
                          https://pbs.twimg.com/profile_images/1954203280193867776/So2P9SF6_normal.jpg
                        blue_verified: false
                        can_dm: true
                        sub_count: 322796
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/PqFgrlZleq
                            expanded_url: >-
                              https://x.com/RichQuack/status/1738110362116039140/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 136
                                    w: 136
                                    x: 71
                                    'y': 448
                              medium:
                                faces:
                                  - h: 127
                                    w: 127
                                    x: 66
                                    'y': 420
                              orig:
                                faces:
                                  - h: 136
                                    w: 136
                                    x: 71
                                    'y': 448
                              small:
                                faces:
                                  - h: 72
                                    w: 72
                                    x: 37
                                    'y': 238
                            id_str: '1738110317018931200'
                            indices:
                              - 10
                              - 33
                            media_key: '3_1738110317018931200'
                            media_results:
                              result:
                                media_key: '3_1738110317018931200'
                            media_url_https: https://pbs.twimg.com/media/GB8CH9pa4AAS-y1.jpg
                            original_info:
                              focus_rects:
                                - h: 717
                                  w: 1280
                                  x: 0
                                  'y': 0
                                - h: 720
                                  w: 720
                                  x: 56
                                  'y': 0
                                - h: 720
                                  w: 632
                                  x: 100
                                  'y': 0
                                - h: 720
                                  w: 360
                                  x: 236
                                  'y': 0
                                - h: 720
                                  w: 1280
                                  x: 0
                                  'y': 0
                              height: 720
                              width: 1280
                            sizes:
                              large:
                                h: 720
                                resize: fit
                                w: 1280
                              medium:
                                h: 675
                                resize: fit
                                w: 1200
                              small:
                                h: 383
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/PqFgrlZleq
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB8CH9pa4AAS-y1.jpg
                            id: '1738110317018931200'
                    - likes: 18
                      created_at: Fri Dec 22 08:01:01 +0000 2023
                      status: active
                      text: '@elonmusk Spectacular ✨♥️🚀🫶🏻 https://t.co/Q8Aknhzi6Z'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Spectacular ✨♥️🚀🫶🏻
                      replies: 1
                      lang: es
                      views: '824'
                      conversation_id: '1738106896777699464'
                      id: '1738107358964814216'
                      author:
                        rest_id: '1486305833646497793'
                        name: Linda
                        screen_name: linda_ungureanu
                        description: Amor fati
                        image: >-
                          https://pbs.twimg.com/profile_images/1984350492990869504/Y1Jkuwlp_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 13263
                      entities:
                        hashtags: []
                        media:
                          - allow_download_status:
                              allow_download: true
                            display_url: pic.x.com/Q8Aknhzi6Z
                            expanded_url: >-
                              https://x.com/linda_ungureanu/status/1738107358964814216/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces:
                                  - h: 73
                                    w: 73
                                    x: 445
                                    'y': 96
                              medium:
                                faces:
                                  - h: 68
                                    w: 68
                                    x: 415
                                    'y': 89
                              orig:
                                faces:
                                  - h: 73
                                    w: 73
                                    x: 445
                                    'y': 96
                              small:
                                faces:
                                  - h: 38
                                    w: 38
                                    x: 235
                                    'y': 50
                            id_str: '1738107352916656128'
                            indices:
                              - 29
                              - 52
                            media_key: '3_1738107352916656128'
                            media_results:
                              result:
                                media_key: '3_1738107352916656128'
                            media_url_https: https://pbs.twimg.com/media/GB7_bbgXgAAoPHL.jpg
                            original_info:
                              focus_rects:
                                - h: 719
                                  w: 1284
                                  x: 0
                                  'y': 314
                                - h: 1283
                                  w: 1283
                                  x: 0
                                  'y': 0
                                - h: 1283
                                  w: 1125
                                  x: 0
                                  'y': 0
                                - h: 1283
                                  w: 642
                                  x: 0
                                  'y': 0
                                - h: 1283
                                  w: 1284
                                  x: 0
                                  'y': 0
                              height: 1283
                              width: 1284
                            sizes:
                              large:
                                h: 1283
                                resize: fit
                                w: 1284
                              medium:
                                h: 1199
                                resize: fit
                                w: 1200
                              small:
                                h: 679
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/Q8Aknhzi6Z
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_bbgXgAAoPHL.jpg
                            id: '1738107352916656128'
                    - likes: 12
                      created_at: Sat Dec 23 01:03:08 +0000 2023
                      status: active
                      text: '@elonmusk https://t.co/7ctgEL3286'
                      retweets: 2
                      bookmarks: 0
                      quotes: 0
                      display_text: https://t.co/7ctgEL3286
                      replies: 0
                      lang: qme
                      views: '1474'
                      conversation_id: '1738106896777699464'
                      id: '1738364581784002637'
                      author:
                        rest_id: '63444969'
                        name: Matt Baker
                        screen_name: slave_2_liberty
                        description: >-
                          San Diego PATRIOT Creator/Artist of the American
                          Liberty Awards 🇺🇲🗽🏆


                          T-SHIRT STORE 👇👇👇 https://t.co/OzorY1lDNz
                        image: >-
                          https://pbs.twimg.com/profile_images/1875364457255514112/vloyKTR__normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 174723
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls:
                          - display_url: x.com/slave_2_libert…
                            expanded_url: >-
                              https://x.com/slave_2_liberty/status/1738358052351619448?t=KVMfAiKAw8vRHliVKXXiRQ&s=19
                            indices:
                              - 10
                              - 33
                            url: https://t.co/7ctgEL3286
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 11
                      created_at: Sat Dec 23 01:42:58 +0000 2023
                      status: active
                      text: >-
                        @elonmusk The demonic school unions want to keep your
                        kids in failing woke schools!


                        They indoctrinate them and don't equip them with the
                        tools they need to be successful!


                        Help parents everywhere. Sign the petition for school
                        choice. Let's save some kids!!!


                        https://t.co/1LNJ4fBCgF
                      retweets: 2
                      bookmarks: 0
                      quotes: 0
                      display_text: >-
                        The demonic school unions want to keep your kids in
                        failing woke schools!


                        They indoctrinate them and don't equip them with the
                        tools they need to be successful!


                        Help parents everywhere. Sign the petition for school
                        choice. Let's save some kids!!!


                        https://t.co/1LNJ4fBCgF
                      replies: 1
                      lang: en
                      views: '1078'
                      conversation_id: '1738106896777699464'
                      id: '1738374609223725080'
                      author:
                        rest_id: '232108392'
                        name: David Zorkocy
                        screen_name: GayRepublicSwag
                        description: >-
                          Commentator and cultural icon! Best Selling Author.
                          Professional writer. Follow the link below to join my
                          newsletter!
                        image: >-
                          https://pbs.twimg.com/profile_images/2043853514540269568/EV1sQEfx_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 231064
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls:
                          - display_url: bit.ly/4agHefZ
                            expanded_url: https://bit.ly/4agHefZ
                            indices:
                              - 260
                              - 283
                            url: https://t.co/1LNJ4fBCgF
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 14
                      created_at: Fri Dec 22 08:02:06 +0000 2023
                      status: active
                      text: '@elonmusk https://t.co/ZSKlbcbd03'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: ''
                      replies: 1
                      lang: qme
                      views: '915'
                      conversation_id: '1738106896777699464'
                      id: '1738107631544434712'
                      author:
                        rest_id: '976067079139807232'
                        name: にんじゃ
                        screen_name: OreGaNinjaX
                        description: 一般中年男性
                        image: >-
                          https://pbs.twimg.com/profile_images/1524225097032421376/MdMLmfbH_normal.jpg
                        blue_verified: true
                        can_dm: false
                        sub_count: 2967
                      entities:
                        hashtags: []
                        media:
                          - display_url: pic.x.com/ZSKlbcbd03
                            expanded_url: >-
                              https://x.com/CryptoNinjaX/status/1738107631544434712/photo/1
                            ext_media_availability:
                              status: Available
                            features:
                              large:
                                faces: []
                              medium:
                                faces: []
                              orig:
                                faces: []
                              small:
                                faces: []
                            id_str: '1738107627421532160'
                            indices:
                              - 10
                              - 33
                            media_key: '3_1738107627421532160'
                            media_results:
                              result:
                                media_key: '3_1738107627421532160'
                            media_url_https: https://pbs.twimg.com/media/GB7_raHbgAASfSP.jpg
                            original_info:
                              focus_rects:
                                - h: 409
                                  w: 730
                                  x: 0
                                  'y': 69
                                - h: 486
                                  w: 486
                                  x: 244
                                  'y': 0
                                - h: 486
                                  w: 426
                                  x: 304
                                  'y': 0
                                - h: 486
                                  w: 243
                                  x: 444
                                  'y': 0
                                - h: 486
                                  w: 730
                                  x: 0
                                  'y': 0
                              height: 486
                              width: 730
                            sizes:
                              large:
                                h: 486
                                resize: fit
                                w: 730
                              medium:
                                h: 486
                                resize: fit
                                w: 730
                              small:
                                h: 453
                                resize: fit
                                w: 680
                              thumb:
                                h: 150
                                resize: crop
                                w: 150
                            type: photo
                            url: https://t.co/ZSKlbcbd03
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/GB7_raHbgAASfSP.jpg
                            id: '1738107627421532160'
                    - likes: 11
                      created_at: Fri Dec 22 08:26:27 +0000 2023
                      status: active
                      text: '@elonmusk Send it sir!'
                      retweets: 1
                      bookmarks: 0
                      quotes: 0
                      display_text: Send it sir!
                      replies: 0
                      lang: en
                      views: '3500'
                      conversation_id: '1738106896777699464'
                      id: '1738113758327636019'
                      author:
                        rest_id: '859484337850523648'
                        name: Rand Group
                        screen_name: randgroup
                        description: >-
                          Trading & Investing. Building @RR2Capital with over
                          220 early stage investments. Join my +39,000 traders
                          community at https://t.co/H8N3oNr6Lc
                        image: >-
                          https://pbs.twimg.com/profile_images/2025867757850349568/yU_aeBg1_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 345352
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 12
                      created_at: Fri Dec 22 12:23:10 +0000 2023
                      status: active
                      text: '@elonmusk What''s the odd this time around?'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: What's the odd this time around?
                      replies: 0
                      lang: en
                      views: '1975'
                      conversation_id: '1738106896777699464'
                      id: '1738173330598010900'
                      author:
                        rest_id: '1151521241892818945'
                        name: Ken Synopsis
                        screen_name: TeslaSynopsis
                        description: Elon, Tesla, SpaceX
                        image: >-
                          https://pbs.twimg.com/profile_images/1856581370560266240/7G0MJYl8_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 56259
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 9
                      created_at: Fri Dec 22 08:46:03 +0000 2023
                      status: active
                      text: '@elonmusk Nice $BONER'
                      retweets: 1
                      bookmarks: 0
                      quotes: 0
                      display_text: Nice $BONER
                      replies: 2
                      lang: en
                      views: '513'
                      conversation_id: '1738106896777699464'
                      id: '1738118691294785969'
                      author:
                        rest_id: '1501833462885634048'
                        name: B.E.R.L.Y
                        screen_name: berly_off
                        description: >-
                          Trader || On-chain sleuth🕵️ @StalkHQ || Analyzed
                          sleep, now I never do (ex-@SleepCycle) || Memecoin
                          addict 👾
                        image: >-
                          https://pbs.twimg.com/profile_images/1916817116663005189/Kl6bc0Y1_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 13593
                      entities:
                        hashtags: []
                        symbols:
                          - indices:
                              - 15
                              - 21
                            tag:
                              info: []
                            text: BONER
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 8
                      created_at: Fri Dec 22 08:01:05 +0000 2023
                      status: active
                      text: '@elonmusk When Elon on the moon ?'
                      retweets: 1
                      bookmarks: 0
                      quotes: 0
                      display_text: When Elon on the moon ?
                      replies: 3
                      lang: en
                      views: '1588'
                      conversation_id: '1738106896777699464'
                      id: '1738107377767850252'
                      author:
                        rest_id: '107637333'
                        name: Chihiro
                        screen_name: CryptoChihiro
                        description: >-
                          Crypto insights every day • Portfolio views on BTC,
                          ETH, and more • Since 2017 in the game • follow for
                          big-picture strategies and updates #RSR #BTC #DeFi
                          #RWA
                        image: >-
                          https://pbs.twimg.com/profile_images/1960353210859732992/cWX6gfBu_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 72711
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 10
                      created_at: Fri Dec 22 08:01:21 +0000 2023
                      status: active
                      text: '@elonmusk It''s not pointy enough'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: It's not pointy enough
                      replies: 1
                      lang: en
                      views: '1570'
                      conversation_id: '1738106896777699464'
                      id: '1738107443626881271'
                      author:
                        rest_id: '4889188660'
                        name: Yanky 🇺🇲
                        screen_name: Yanky_Pollak
                        description: |-
                          Jew/Yid/Juif | Floridian | 2A 

                          🇺🇸/🇨🇦 

                          Social Media for @RebelNewsOnline

                          https://t.co/ZwXTrY75Rl.
                        image: >-
                          https://pbs.twimg.com/profile_images/1863351075329224705/GOLT2ER9_normal.jpg
                        blue_verified: true
                        can_dm: true
                        sub_count: 35821
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '44196397'
                            indices:
                              - 0
                              - 9
                            name: Elon Musk
                            screen_name: elonmusk
                      media: []
                    - likes: 10
                      created_at: Fri Dec 22 08:00:44 +0000 2023
                      status: active
                      text: '@elonmusk Wow amazingly amazing'
                      retweets: 0
                      bookmarks: 0
                      quotes: 0
                      display_text: Wow amazingly amazing
                      replies: 3
                      lang: en
                      views: '2369'
                      conversation_id: '1738106896777699464'
                      id: '1738107286894047511'
                      author:
                        rest_id: '1213737680'
                        name: Omo Nwabunike
                        screen_name: Bettynwabunikes
                        description: >-
                          videos created  by me 

                          AI Then Peter said, Silver and gold have I none; but
                          such as I have give I thee: In the name of Jesus
[...]
